A:link {
	COLOR: #000053; TEXT-DECORATION: yes
}
A:visited {
	COLOR: #000053; TEXT-DECORATION: yes
}
A:hover {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000FF; TEXT-DECORATION: none
}

BODY {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
.ntext {
	FONT-SIZE: 11px; FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}

.button { MARGIN-TOP: 0px; FONT-SIZE: 8pt; BACKGROUND: #0A33CC;
CURSOR: hand; COLOR: #FFFFFF; FONT-FAMILY: tahoma } 

.button1 { MARGIN-TOP: 0px; FONT-SIZE: 12pt; BACKGROUND: #99CCFF;
CURSOR: hand; COLOR: #000000; FONT-FAMILY: tahoma } 


BODY {
	scrollbar-face-color: #3266CC; scrollbar-shadow-color: #808080; scrollbar-highlight-color: #F9F9F9; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF ; scrollbar-arrow-color: #FFFFFF
}